1. Oxide 1.18 has been discontinued and is no longer supported. Please do not post requests for Oxide 1.18 plugins or support.
    We recommend upgrading to Oxide 2.0 as able. Plugins can be easily updated to support it as well.

Filters:

Important Fixed Bug Solved
Remove All Filters:
x
Sort By:
Title ↓
Replies Views
Last Message
  1. Ruby
    Replies:
    4
    Views:
    540
  2. Ruby
    Replies:
    0
    Views:
    280
  3. Ruby
    Replies:
    0
    Views:
    268
  4. copper
    Replies:
    8
    Views:
    382
  5. AirMax
    Replies:
    4
    Views:
    128
  6. guilherme911ca
    Replies:
    14
    Views:
    238
  7. PreFiX
    Replies:
    1
    Views:
    286
  8. Pleskac
    Replies:
    2
    Views:
    347
  9. PaiN
    Replies:
    1
    Views:
    248
  10. P0LENT4
    Replies:
    3
    Views:
    159
  11. copper
    Replies:
    5
    Views:
    351
  12. copper
    Replies:
    0
    Views:
    262
  13. Ruby
    Replies:
    1
    Views:
    1,227
  14. Rusty
    Replies:
    1
    Views:
    229
  15. Rusty
    Replies:
    11
    Views:
    681
  16. Spicy
    Replies:
    2
    Views:
    261
  17. Abby Normal
    Replies:
    3
    Views:
    162
  18. Pilatus9
    Replies:
    2
    Views:
    241
  19. GNSC4
    Replies:
    2
    Views:
    234
  20. PreFiX
    Replies:
    0
    Views:
    212

Thread Display Options

Loading...